CVE-2023-21514
Discription

Improper scheme validation from InstantPlay Deeplink in Galaxy Store prior to version 4.5.49.8 allows attackers to execute javascript API to install APK from Galaxy Store.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: